/*Career Page :: START*/
.career-banner {background-color: #e9edf0; padding: 102px 0 309px;margin: 0 100px;width: calc(100% - 200px);background-position: right;background-size: cover;}
.career-banner .heading {max-width: 600px;}

.open-positions {padding: 126px 0 125px;}

.open-positions .positions-info iframe.career-iframe {height: 1119px;overflow-y: scroll;}

.perks-and-benefits {padding: 0 0 105px;}
.perks-and-benefits .heading-section {padding: 0 0 23px;}
.perks-and-benefits ul {display: flex;flex-wrap: wrap;margin: 0 -20px;}
.perks-and-benefits ul li {width: 25%;text-align: center;padding: 26px 20px;}
.perks-and-benefits ul li figure {display: inline-block; }
.perks-and-benefits ul li figure img {height: auto !important; width: auto !important;  }
.perks-and-benefits ul li span{font-size: 20px;font-weight: 500;line-height: 28px;display: block;padding: 20px 0 0;}


.careeer-contact .contact-row{padding: 50px 0;border: 1px solid #CCCCCC;border-left: 0;border-right: 0;text-align: center;}
.careeer-contact span {font-size: 20px;line-height: 42px; display: block;}
.careeer-contact .info {display: inline-block;vertical-align: middle;padding: 16px 0 0;}
.careeer-contact .info a {font-size: 30px;font-weight: 500;color: #000;display: inline-block;vertical-align: middle;}
.careeer-contact .info a svg{margin-right: 11px;display: inline-block;vertical-align: middle;}

.careeer-contact .info span {border: 1px solid #CCCCCC;background: #F6F6F6;height: 42px;width: 42px;display: inline-block;border-radius: 50%;font-size: 16px;font-weight: 500;vertical-align: middle;line-height: 35.4px;margin: 0 30px;}


.hiring-part {padding: 100px 0 126px;}
.hiring-part .row {margin: 0 -25px; display: flex; flex-wrap: wrap; } 
.hiring-part .row .col {width: 100%;display: flex;flex-wrap: wrap;padding: 35px 0;border-bottom: 1px solid #A2A2A2;} 
.hiring-part .col-3 {padding: 0 23px;width: 225px;} 
.hiring-part .col-9 {padding: 0 25px 0 21px;width: calc(100% - 225px);} 
.hiring-part .hiring-top-part {border-bottom: 1px solid #A2A2A2;padding: 0 0 35px;} 
.hiring-part .hiring-top-part label {border: 2px solid #000000;border-radius: 32px;font-size: 20px;text-align: center;width: 100%;padding: 11px;margin-top: 12px; display: inline-block; width: 100%;}
.hiring-part .hiring-top-part .heading-section .heading {padding-bottom: 16px; }

.hiring-part .hiring-bottom-part .job-row{border-bottom: 1px solid #A2A2A2;padding: 35px 0;}
.hiring-part .hiring-bottom-part .heading {font-size: 30px; font-weight: 500; padding-bottom: 13px; } 
.hiring-part .hiring-bottom-part .requirements {padding-top: 21px;} 
.hiring-part .hiring-bottom-part .col-3 {text-align: end; } 
.hiring-part .hiring-bottom-part .col-3 a {font-size: 25px; font-weight: 700; color: #F24707; margin-top: 4px; display: block; } 
.hiring-part .hiring-bottom-part .col-3 a svg {transition: all 0.5s; margin-left: 3px; }
.hiring-part .hiring-bottom-part .col-3 a:hover {color: #000; } 
.hiring-part .hiring-bottom-part .col-3 a:hover svg {transform: rotate(405deg); } 
.hiring-part .hiring-bottom-part .col-3 a:hover svg path {stroke: #000; }
.hiring-part .hiring-bottom-part .heading a {color: #000;}
.hiring-part .hiring-bottom-part .heading a:hover {color: #F24707;}

.hiring-part label,
.requirements label{border: 2px solid #000000;border-radius: 32px;}
.requirements label {display: inline-flex;font-size: 15px;padding: 11px 18px;margin-right: 6px;margin-top: 10px;} 
.requirements label svg {margin-right: 11px;display: inline-block;vertical-align: middle;height: 18px;width: 21px;float: left;}
.requirements label span { float: left; width: calc(100% - 25px);}

.inner-banner.careers-banner {height: auto; padding: 245px 0 95px; }
.inner-banner.careers-banner .container{text-align: center;max-width: 100%;}
.inner-banner.careers-banner .container h1 {position: unset; transform: unset; }
.inner-banner.careers-banner .requirements {padding: 25px 18px 0;color: #fff;} 
.inner-banner.careers-banner .requirements label {border-color: #fff; } 
.inner-banner.careers-banner .requirements label svg {fill: #fff; }
.inner-banner.careers-banner .button {margin-top: 51px;}

.find-career-part {text-align: center;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 59px 30px 0;}
.find-career-part p {padding: 4px 0 0;font-weight: 500;font-size: 20px;line-height: 28px;}
.find-career-part a.black-btn {margin: 32px 0 0;}

.single-careers .perks-and-benefits {border-top: 1px solid #CCCCCC;padding-top: 111px;}

/* Career Page Career Now Form css start */

.gravity-career-form [type="file"] {
    border: 1px solid #e3e3e3 !important;
    height: 45px;
    width: 100%;
    color: #8e8e8e;
    background: #fff !important;
}

#input_1_4{
    border: 1px solid #e3e3e3;
    height: 45px;
    width: 100%;
    color: #8e8e8e;
    background: #fff;      
    padding-top:0px;
    padding-left:0px;
    cursor:pointer;
}
#input_1_4::file-selector-button{
    cursor: pointer;
    transition: all .25s ease-in;
    background: #E3E3E3;
    display: inline-block;
    border: 1px solid #E3E3E3;
    color: #000;
    font-size: 15px;
    padding: 0px 13.5px;
    height: 45px;
    font-weight: 600;
    text-transform:capitalize;
    margin: 0 16px 0 0;
    line-height:30px;
}
/* Career Page Career Now Form css end */


@media screen and (min-width: 1260px){
    .open-positions .container {max-width: 1259px;}
}
@media screen and (max-width: 1610px) {
    .career-banner {margin: 0 30px;width: calc(100% - 57px);}
}
@media screen and (max-width: 1366px) {
    .career-banner {padding: 80px 0 230px;}
    .open-positions {padding: 100px  0;}
    .perks-and-benefits {padding: 0 0 80px;}
}
@media screen and (max-width: 1199px) {
    .career-banner {margin: 0 20px;  width: calc(100% - 40px);}
    .career-banner .heading {max-width: 560px;}
    
    .open-positions {padding: 90px 0;}
    
    .perks-and-benefits ul li span {font-size: 18px;line-height: 26px;padding: 16px 0 0;}
    
    .careeer-contact .info a {font-size: 28px;}

    .hiring-part {padding: 100px 0;}
    .hiring-part .row {margin: 0 -20px;}
    .hiring-part .col-3,.hiring-part .col-9 {padding: 0 20px;}

    .inner-banner.careers-banner {padding: 190px 0 95px; }
    .inner-banner.careers-banner .container {padding: 0; }

    .single-careers .perks-and-benefits {padding-top: 90px; }

    

}
@media screen and (max-width: 1023px) {
    .inner-banner.careers-banner {padding: 176px 0 95px;}
}
@media screen and (max-width: 991px) {
    .career-banner {padding: 80px 0 180px;}
    
    .open-positions {padding: 70px 0;}
    
    .perks-and-benefits {padding: 0 0 70px;}
    .perks-and-benefits ul {margin: 0 -15px;}
    .perks-and-benefits ul li {padding: 20px 15px;}
    .perks-and-benefits ul li span {font-size: 16px;line-height: 24px;}
    .perks-and-benefits .heading-section {padding: 0 0 35px;}
    
    .careeer-contact .info {padding: 10px 0 0;}
    .careeer-contact .info a {font-size: 24px;}
    .careeer-contact .info a svg {margin-right: 7px;}
    .careeer-contact .info span {margin: 0 20px;}

    .hiring-part { padding: 80px 0;}
    .hiring-part .hiring-bottom-part .heading {font-size: 28px;}
    .hiring-part .hiring-bottom-part .col-3 a { font-size: 22px;}
    .hiring-part .hiring-bottom-part .job-row .col-9 {width: calc(100% - 170px);}
    .hiring-part .hiring-bottom-part .job-row .col-3 {width: 170px;}

    .inner-banner.careers-banner .requirements {padding: 19px 18px 0; }
      
    .find-career-part {padding: 45px 15px 0; }
    
    .single-careers .perks-and-benefits {padding-top: 75px; }

    
}
@media screen and (max-width: 767px) {
    .open-positions {padding: 60px 0 70px;}
    
    .career-banner {padding: 60px 0 180px;background-position: 62% 100%;}
    .career-banner .heading {max-width: 379px;}
    
    .perks-and-benefits {padding: 0 0 60px;}
    .perks-and-benefits ul li {width: 33.33%;}
    
    .careeer-contact span {font-size: 18px;line-height: 28px;}
    .careeer-contact .info {padding: 16px 0 0;}
    .careeer-contact .info span {height: 33px; width: 33px;font-size: 14px;margin: 0 10px;line-height: 30.4px;}
    .careeer-contact .info a {font-size: 19px;}
    .careeer-contact .info a svg {margin-right: 3px;}

    .hiring-part {padding: 60px 0;}
    .hiring-part .col-3 { width: 100%;}
    .hiring-part .col-9 {width: 100%;}
    .hiring-part .hiring-top-part label {width: auto;padding: 11px 25px; margin: 0;}
    .hiring-part .hiring-top-part .heading-section .heading { padding: 20px 0 10px;}
    .hiring-part .hiring-bottom-part .col-3 a {font-size: 20px;}
    .hiring-part .hiring-bottom-part .heading {font-size: 24px;}
    .hiring-part .hiring-bottom-part .job-row .col-3 {width: 156px;}
    .hiring-part .hiring-bottom-part .job-row .col-9 {width: calc(100% - 156px);}

    .inner-banner.careers-banner {padding: 135px 0 65px; } 
    .inner-banner.careers-banner .button {margin-top: 40px; } 
    
    .find-career-part {padding: 40px 15px 0; } 
    .find-career-part p {font-size: 18px; } 
    .find-career-part a.black-btn {margin: 25px 0 0; }
    
    .single-careers .perks-and-benefits {padding-top: 60px; }

    
}
@media screen and (max-width: 567px) {
    .careeer-contact .info {padding: 25px 0 0;}
    .careeer-contact .info a {font-size: 22px;}
    .careeer-contact .info span {display: block;margin: 10px auto;}
    
    .perks-and-benefits {padding: 0 0 45px;}
    .perks-and-benefits ul {margin: 0 -7px;}
    .perks-and-benefits ul li {padding: 15px 7px;}
    .perks-and-benefits ul li span {font-size: 14px;line-height: 21px;}

    .hiring-part {padding: 50px 0;}
    .hiring-part .hiring-bottom-part .job-row {padding: 30px 0;}
    .hiring-part .hiring-bottom-part .job-row .col-3 {padding-top: 25px;text-align: left;}
    .hiring-part .hiring-bottom-part .job-row .col-9,.hiring-part .hiring-bottom-part .job-row .col-3 {width: 100%;}
    .hiring-part .hiring-top-part label {font-size: 18px;}
    .hiring-part .hiring-bottom-part .requirements {padding-top: 16px;}
    
    .requirements label  svg {margin-right: 11px;}

    .inner-banner.careers-banner {padding: 105px 0 55px;}
    .inner-banner.careers-banner .container h1 {font-size: 28px; line-height: 38px; }
    .inner-banner.careers-banner .button {margin-top: 32px;} 
    
    .find-career-part p {font-size: 16px; line-height: 26px; }
    .find-career-part {padding: 30px 10px 0; }
    
    .single-careers .perks-and-benefits {padding-top: 50px; }

    
}
@media screen and (max-width: 413px) {
    .career-banner {padding: 60px 0 110px;margin: 0 18px;width: calc(100% - 36px);}
    .career-banner .heading {max-width: 100%;}
    
    .open-positions {padding: 50px 0;}
    
    .perks-and-benefits .heading-section {padding: 0 0 30px;}
    .perks-and-benefits ul {margin: 0;}
    .perks-and-benefits ul li {width: 50%;padding: 10px 4px;}
    
    .careeer-contact span {font-size: 16px;}
    .careeer-contact .info a {font-size: 18px;}
    .careeer-contact .contact-row {padding: 37px 0 45px;}

    .hiring-part {padding: 45px 0;}
    .hiring-part .row {margin: 0 -18px;}
    .hiring-part .col-3 {padding: 0 18px;}
    .hiring-part .hiring-top-part {padding: 0 0 30px;}
}
/*Career Page :: END*/

.file-upload .note {font-size: 14px; padding-top: 5px; line-height: 20px;}
.file-upload .file-upload-select {display: block; color: #8e8e8e; cursor: pointer; text-align: left; overflow: hidden; position: relative; border: 1px solid #e3e3e3; } 
.file-upload .file-upload-select .file-select-button {background: #E3E3E3; display: inline-block; border: 1px solid #E3E3E3; color: #000; font-size: 15px; padding: 4.5px 16px; } 
.file-upload .file-upload-select .file-select-name {display: inline-block; padding: 0px 10px; line-height: 26px; font-size: 15px; } 
.file-upload .file-upload-select input[type="file"] {display: none; }
/*.file-upload .file-upload-select .file-select-name + p {display: none; }*/



.learn-with-bliss {padding: 100px 0 0; } 
.learn-with-bliss .heading-section {padding-bottom: 26px; } 
.learn-with-bliss .content.content-info p:not(:last-child) {padding-bottom: 30px; }
.careeer-life-culture{padding-top: 90px;}
@media screen and (max-width: 1199px) {
    .learn-with-bliss .content.content-info p:not(:last-child) {padding-bottom: 25px; }
    .learn-with-bliss {padding: 90px 0 0; } 
    .learn-with-bliss .heading-section {padding-bottom: 15px; } 
    .careeer-life-culture{padding-top: 85px;}
}
@media screen and (max-width: 1024px) {
    .learn-with-bliss .content.content-info p:not(:last-child) {padding-bottom: 23px; }
    .learn-with-bliss {padding: 80px 0 0; } 
    .careeer-life-culture{padding-top: 80px;}
}
@media screen and (max-width: 991px) {
    .learn-with-bliss {padding: 70px 0 0; } 
    .careeer-life-culture{padding-top: 60px;}
}
@media screen and (max-width: 767px) {
    .learn-with-bliss {padding: 60px 0 0; } 
    .careeer-life-culture{padding-top: 50px;}
}
@media screen and (max-width: 567px) {
    .learn-with-bliss .content.content-info p:not(:last-child) {padding-bottom: 20px; }
    .learn-with-bliss {padding: 50px 0 0; } 
    .careeer-life-culture{padding-top: 40px;}
}
@media screen and (max-width: 413px) {
    .learn-with-bliss {padding: 40px 0 0; } 
    .careeer-life-culture{padding-top: 30px;}
    .file-upload .file-upload-select .file-select-button{padding: 4.5px 12px;}
}



/*.dedicated-resources-section {background: transparent; color: #000; width: 549px; padding-left: 118px; }
.dedicated-resources-section .row .col-3 .col-row.step:before {background-color: #000; }
.dedicated-resources-section .row .col-3 .col-row.step:after {background-color: #000; }
.dedicated-resources-section .row .col-3 .col-row.step .down-arrow {border-color: #000 transparent transparent transparent; }
.dedicated-resources-section .row .col-3 .col-row.step .cols-1 {width: 40%; padding: 0 25px; }
.hiring-part .row .col {border: 0; }
.hiring-part .full-container {padding: 100px 5% 0; }
.hiring-part .full-container .full-row {display: inline-block; vertical-align: top; font-size: 0; width: 100%; }
.hiring-part .full-container .full-row .dedicated-resources-section {display: inline-block; vertical-align: top; padding-top: 0; position: sticky; top: 50px; padding-bottom: 0; background: transparent; color: #000; width: 30%; padding-left: 118px; }
.hiring-part .full-container .full-row .hiring-bottom-part {width: 70%;display: inline-block;vertical-align: top;padding-left: 8%;position: sticky;top: 50px;}
@media screen and (max-width: 1366px) {
    .hiring-part .full-container {padding: 80px 30px 0; } 
    .hiring-part .full-container .full-row .dedicated-resources-section {padding-left: 90px; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {-webkit-transform: translateX(-75px); transform: translateX(-75px); font-size: 17px; top: 1px; }
}
@media screen and (max-width: 1199px) {
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 {width: 100%; justify-content: left; padding: 0 25px 20px 25px; flex-direction: inherit; display: block; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-2 {width: 100%; padding: 0px 25px; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {-webkit-transform: translateX(-80px); transform: translateX(-80px); } 
    .hiring-part .full-container .full-row .hiring-bottom-part {padding-left: 5%; } 
    .hiring-part .full-container {padding: 60px 20px 0; }
}
@media screen and (max-width: 991px) {
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {position: unset; -webkit-transform: translateX(0); transform: translateX(0); display: block; width: 100%; padding-bottom: 20px; font-size: 19px; } 
    .hiring-part .full-container .full-row .dedicated-resources-section {padding-left: 30px; }
}
@media screen and (max-width: 767px) {
    .hiring-part .full-container .full-row .dedicated-resources-section {width: 100%; position: unset; padding-left: 115px; } 
    .hiring-part .full-container {padding: 20px 20px 0; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {-webkit-transform: translateX(-95px); transform: translateX(-95px); position: absolute; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 {display: flex; width: 35%; padding: 0 20px; flex-direction: column; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-2 {width: 65%; padding: 0; } 
    .hiring-part .full-container .full-row .hiring-bottom-part {width: 100%;padding: 0;position: unset;}
}
@media screen and (max-width: 567px) {
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {position: unset; -webkit-transform: translateX(0); transform: translateX(0); display: block; width: 100%; padding-bottom: 20px; font-size: 19px; } 
    .hiring-part .full-container .full-row .dedicated-resources-section {padding-left: 30px; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 {width: 100%; justify-content: left; padding: 0 25px 15px 25px; flex-direction: inherit; display: block; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-2 {width: 100%; padding: 0px 25px; } 
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 img {padding: 0; }
}
@media screen and (max-width: 413px) {
    .hiring-part .full-container {padding: 10px 18px 0; }
}*/


.images-and-contents-layouts {margin:0 0 120px;}
@media screen and (max-width: 1366px){ 
    .images-and-contents-layouts {margin:0 0 120px;}
}
@media screen and (max-width: 1199px){ 
    .images-and-contents-layouts {margin:0 0 90px;}
}
@media screen and (max-width: 991px){ 
    .images-and-contents-layouts {margin:0 0 70px;}
}
@media screen and (max-width: 767px){ 
    .images-and-contents-layouts {margin:0 0 60px;}
}
@media screen and (max-width: 567px){ 
    .images-and-contents-layouts {margin:0 0 50px;}
}
@media screen and (max-width: 413px){ 
    .images-and-contents-layouts {margin:0 0 40px;}
}



